body {
    font-size: 14px;
    line-height: 1.4;
    font-family: 'Maison Neue', sans-serif;
    margin: 0;
    padding: 0;
    background-color: whitesmoke;
    text-align: center;
}
.header {
    background-color: #111111;
    padding: 20px;
    color: white;
    position: relative;
    z-index: 1;
}
.header a {
    color: white;
    text-decoration: none;
}
.logo img {
    width: 100px;
}
.call-icon {
    display: block;
    margin: 10px auto;
}
.container {
    max-width:600px;
    margin: -20px auto 20px;
    background: white;
    color: black;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    text-align: left;
    position: relative;
    z-index: 0;
}
.container a {
    text-decoration: none;
    color: black;
}
.info p {
    margin: 10px 0;
    display: flex;
    align-items: center;
}
.info p i {
    margin-right: 10px;
    font-size: 20px;
}
.info small {
    display: block;
    color: grey;
    font-size: 12px;
    margin-left: 30px;
}
.separator {
    height: 1px;
    background-color: #eaeaea;
    text-align: right;
    margin-left:  25px;
    width: calc(100% - 65px);
}
.button-container {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}
.button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-decoration: none;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    font-size: 20px;
    margin: 10px;
}
.share {
    background-color: white;
    color: black;
    border: 1px solid black;
}
.vcard {
    background-color: yellow;
    color: black;
}
.social-media {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 10px;
}
.social-media a {
    text-decoration: none;
}
.social-media a i {
    font-size: 40px;
    color: black;
}
.floating-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #f4b400;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: bold;
    text-decoration: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#modal-container { width: auto !important; }